@charset "utf-8";
/*------------------------------------------------------------
	interview/05
------------------------------------------------------------*/
#main {
	padding-bottom: 12.2rem;
}
#main .mainImg {
	margin-top: -18.2rem;
	position: relative;
}
#main .mainImg img {
	width: 100%;
}
#main .mainImg .ttl {
	position: absolute;
	left: 6.25%;
	top: 22.1%;
	width: 22.96%;
}
#main .mainImg .title {
	position: absolute;
	right: 6.25%;
	bottom: 8.5%;
	width: 35.15%;
}
#main .imgInfo {
	max-width: 128rem;
	margin: 0 auto 17.7rem;
}
#main .imgBox {
	padding: 0 8rem 5.1rem 15.5rem;
	position: relative;
}
#main .imgBox04 {
	padding-bottom: 0 !important;
}
#main .imgBox .textBox {
	width: 40.2rem;
	position: relative;
}
#main .imgBox .title {
	margin-bottom: 5.3rem;
	width: 36.1rem;
}
#main .imgBox p {
	text-align: justify;
	line-height: 2.05;
	letter-spacing: 0.05em;
}
#main .imgBox .line01 {
	width: 92.4rem;
	top: -2.3rem;
	margin-left: -33.6rem;
	z-index: 1;
}
#main .imgBox .line02 {
	width: 73.2rem;
	top: -24.6rem;
	margin-left: -73.7rem;
}
#main .timeBox {
	margin-bottom: 15.4rem;
	position: relative;
}
#main .timeBox .headLine05 {
	left: 0;
	top: -1rem;
	letter-spacing: 0;
	min-height: 45rem
}
#main .comTimeList::before {
	background-color: #0080C8;
}
#main .comTimeList li {
	background-color: rgba(0,128,200,0.13);
}
#main .comTimeList li::before,
#main .comTimeList li::after {
	background-color: #0080C8;
}
#main .howBox {
	position: relative;
}
#main .howBox .line01 {
	width: 73.2rem;
	top: -10.3rem;
	margin-left: -14rem;
}
#main .howBox .line02 {
	width: 73.2rem;
	bottom: -28.3rem;
	margin-left: -90.9rem;
}
#main .howBox .imgInner {
	padding: 4.4rem 4rem 4.2rem;
	align-items: center;
	border-top: 1px solid #0080C8;
	border-bottom: 1px solid #0080C8;
}
#main .howBox .pho {
	width: 32.2rem;
}
#main .howBox .textBox {
	width: calc(100% - 38.2rem);
}
#main .howBox .ttl {
	margin-bottom: 2.7rem;
	color: #000;
	font-size: 2.4rem;
	font-weight: 400;
}
#main .howBox p {
	text-align: justify;
	line-height: 2.05;
	letter-spacing: 0.02em;
}
#main .howBox .note {
	position: absolute;
	right: -9rem;
	bottom: -6rem;
	text-align: right;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	#main .imgBox .pho {
		position: absolute;
		left: 0;
		top: 3.8rem;
		width: 51.5rem;
	}
	#main .imgBox:nth-child(2n) .pho {
		left: auto;
		right: 0;
	}
	#main .imgBox:nth-child(2n + 1) .textBox {
		margin-left: auto;
	} 
	#main .imgBox01 {
		padding-top: 36.2rem;
	}
	#main .imgBox02 {
		padding-bottom: 11.2rem;
	}
	#main .imgBox02 .headLine05 {
		top: -2.6rem;
	}
	#main .imgBox02 .title {
		margin-bottom: 5rem;
		width: 39rem;
	}
	#main .imgBox02 .pho {
		top: 12.5rem;
	}
	#main .imgBox03 {
		padding-bottom: 20.9rem;
	}
	#main .imgBox03 .headLine05 {
		top: -1.1rem;
	}
	#main .imgBox03 .title {
		margin-bottom: 4.8rem;
		width: 36.8rem;
	}
	#main .imgBox03 .pho {
		top: 6.7rem;
	}
	#main .imgBox04 .headLine05 {
		top: 0;
	}
	#main .imgBox04 .title {
		margin-bottom: 5.4rem;
		width: 30.6rem;
	}
	#main .imgBox04 .pho {
		top: -6.4rem;
	}
	#main .imgBox03 .line02 {
		top: -17.6rem;
		margin-left: -16.4rem;
	}
	#main .imgBox04 .line01 {
		top: auto;
		bottom: -25.2rem;
		margin-left: -87.1rem;
	}
	#main .comTimeList {
		width: 80.4rem;
	}
	.comBtmBox {
		margin-top: 25rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-bottom: 9.2rem;
	}
	#main .mainImg {
		margin: 0 0 5.8rem;
	}
	#main .mainImg .ttl {
		left: 5.2%;
		top: 7.6%;
		width: 14.4rem;
	}
	#main .mainImg .title {
		right: 2rem;
		bottom: -3.5rem;
		width: 25.4rem;
	}
	#main .imgInfo {
		max-width: inherit;
		margin: 0 auto 7.6rem;
	}
	#main .imgBox {
		padding: 0 0 5.5rem;
	}
	#main .imgBox .pho {
		width: 24rem;
	}
	#main .imgBox:nth-child(2n) .pho {
		margin-left: auto;
	}
	#main .imgBox .textBox {
		width: auto;
		margin: 3.5rem 2rem 0 7.1rem;
	}
	#main .imgBox .title {
		margin-bottom: 3.2rem;
		width: 25.4rem;
	}
	#main .imgBox02 .textBox {
		margin-top: 6.3rem;
	}
	#main .imgBox02 .title {
		width: 27.5rem;
	}
	#main .imgBox02 .headLine05 {
		top: -1.8rem;
	}
	#main .imgBox03 {
		padding-bottom: 6.8rem;
	}
	#main .imgBox03 .textBox {
		margin-top: 5.8rem;
	}
	#main .imgBox03 .title {
		width: 26rem;
	}
	#main .imgBox03 .headLine05 {
		top: -1.3rem;
	}
	#main .imgBox04 .textBox {
		margin-top: 4rem;
	}
	#main .imgBox04 .title {
		width: 21.5rem;
	}
	#main .imgBox p {
		line-height: 2.03;
		letter-spacing: 0.03em;
	}
	#main .imgBox .line01 {
		width: 28.4rem;
		top: 24.2rem;
		left: 7.1rem;
	}
	#main .imgBox .line02 {
		width: 23.2rem;
		top: -0.8rem;
		left: -4rem;
	}
	#main .imgBox03 .line02 {
		top: 26rem;
		left: 10.8rem;
	}
	#main .imgBox04 .line01 {
		top: -1.9rem;
		left: -12rem;
	}
	#main .timeBox {
		margin-bottom: 8.6rem;
	}
	#main .timeBox .line01 {
		width: 28.4rem;
		top: -5.1rem;
		left: 7.1rem;
	}
	#main .timeBox .headLine05 {
		margin: 0 0 1.6rem 1.9rem;
		position: static;
		writing-mode: lr-tb;
		align-items: center;
		min-height: inherit;
	}
	#main .timeBox .headLine05 .en {
		margin: 0 1rem 0 0;
	}
	#main .howBox {
		margin-left: 2rem;
	}
	#main .howBox .line01 {
		width: 22.3rem;
		top: -6rem;
		left: 9.7rem;
	}
	#main .howBox .line02 {
		width: 22.3rem;
		top: auto;
		bottom: -9.2rem;
		left: -9.6rem;
	}
	#main .howBox .imgInner {
		padding: 3.8rem 2.6rem 3.7rem;
		display: block;
	}
	#main .howBox .pho {
		margin-bottom: 3.4rem;
		width: auto;
	}
	#main .howBox .textBox {
		width: auto;
	}
	#main .howBox .ttl {
		margin-bottom: 1.9rem;
		font-size: 2.15rem;
		line-height: 1.49;
	}
	#main .howBox p {
		line-height: 2.03;
	}
	#main .howBox .note {
		right: -1rem;
		bottom: -3.5rem;
		font-size: 0.9rem;
	}
	#main .comBtmBox {
		margin-top: 12.8rem;
	}
}
/*------------------------------------------------------------
	interview/08
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail08 .mainImg .title {
		bottom: 13.7%;
		width: 32.03%;
	}
	#main.detail08 .imgInfo {
		margin-bottom: 43.8rem;
	}
	#main.detail08 .imgBox01 {
		padding-top: 34.4rem;
		padding-bottom: 0;
		margin-bottom: -16.6rem;
	}
	#main.detail08 .imgBox01 .title {
		width: 38.5rem;
	}
	#main.detail08 .imgBox01 .headLine05 {
		top: 3rem;
	}
	#main.detail08 .imgBox02 {
		padding-bottom: 35rem;
	}
	#main.detail08 .imgBox02 .title {
		width: 31.4rem;
	}
	#main.detail08 .imgBox02 .line02 {
		top: -22.2rem;
	}
	#main.detail08 .imgBox02 .headLine05 {
		top: -0.2rem;
	}
	#main.detail08 .imgBox02 .pho {
		top: 33.9rem;
	}
	#main.detail08 .imgBox03 {
		padding-bottom: 0;
		margin-bottom: -4.1rem;
	}
	#main.detail08 .imgBox03 .title {
		width: 37rem;
	}
	#main.detail08 .imgBox03 .headLine05 {
		top: 2.2rem;
	}
	#main.detail08 .imgBox03 .pho {
		top: -17.2rem;
	}
	#main.detail08 .imgBox04 .title {
		width: 46.6rem;
	}
	#main.detail08 .imgBox04 .pho {
		top: 16.5rem;
	}
	#main.detail08 .imgBox04 .line01 {
		bottom: -36.4rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail08 .mainImg .title {
		bottom: -1.2rem;
		width: 23.1rem;
	}
	#main.detail08 .imgBox01 {
		padding-bottom: 6.2rem;
	}
	#main.detail08 .imgBox01 .title {
		margin: -1.2rem 0 3.5rem;
		width: 27.1rem;
	}
	#main.detail08 .imgBox01 .headLine05 {
		top: 2rem;
	}
	#main.detail08 .imgBox02 .title {
		width: 22.1rem;
	}
	#main.detail08 .imgBox02 {
		padding-bottom: 6.2rem;
	}
	#main.detail08 .imgBox02 .textBox {
		margin-top: 4.6rem;
	}
	#main.detail08 .imgBox02 .headLine05 {
		top: 0;
	}
	#main.detail08 .imgBox03 .title {
		width: 26.1rem;
	}
	#main.detail08 .imgBox03 .textBox {
		margin-top: 3.6rem;
	}
	#main.detail08 .imgBox03 .headLine05 {
		top: 1rem;
	}
	#main.detail08 .imgBox03 .line02 {
		top: 25.2rem;
	}
	#main.detail08 .imgBox04 .title {
		width: 22rem;
	}
	#main.detail08 .timeBox .line01 {
		top: -7rem;
	}
}
/*------------------------------------------------------------
	interview/09
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail09 .imgInfo {
		margin-bottom: 38rem;
	}
	#main.detail09 .mainImg .title {
		bottom: 10.9%;
		width: 28.35%;
	}
	#main.detail09 .imgBox01 {
		padding-top: 37.3rem;
		padding-bottom: 0;
		margin-bottom: -24.8rem;
	}
	#main.detail09 .imgBox01 .title {
		width: 27.1rem;
	}
	#main.detail09 .imgBox01 .headLine05 {
		top: 0;
	}
	#main.detail09 .imgBox01 p {
		letter-spacing: 0.01em;
	}
	#main.detail09 .imgBox02 {
		padding-bottom: 43rem;
	}
	#main.detail09 .imgBox02 .line02 {
		top: -21rem;
		margin-left: -73.2rem;
	}
	#main.detail09 .imgBox02 .title {
		width: 34.1rem;
	}
	#main.detail09 .imgBox02 .headLine05 {
		top: 1rem;
	}
	#main.detail09 .imgBox02 .pho {
		top: 41.9rem;
	}
	#main.detail09 .imgBox03 {
		padding-bottom: 4.6rem;
	}
	#main.detail09 .imgBox03 .title {
		width: 39.1rem;
		margin-bottom: 5.8rem;
	}
	#main.detail09 .imgBox03 .headLine05 {
		top: 2.9rem;
	}
	#main.detail09 .imgBox03 .pho {
		top: -25.2rem;
	}
	#main.detail09 .imgBox03 .line02 {
		top: -16.3rem;
		margin-left: -15.8rem;
	}
	#main.detail09 .imgBox04 .title {
		width: 47.1rem;
	}
	#main.detail09 .imgBox04 .pho {
		top: 13rem;
	}
	#main.detail09 .imgBox04 .comLine {
		bottom: -31.6rem;
		margin-left: -86.6rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail09 .mainImg .title {
		bottom: -2.7rem;
		width: 20.5rem;
	}
	#main.detail09 .imgBox01 .textBox {
		margin-top: 4.3rem;
	}
	#main.detail09 .imgBox01 .title {
		margin-bottom: 3.5rem;
		width: 19.1rem;
	}
	#main.detail09 .imgBox01 .headLine05 {
		top: 0;
	}
	#main.detail09 .imgBox02 .textBox {
		margin-top: 3.9rem;
	}
	#main.detail09 .imgBox02 .title {
		width: 24rem;
	}
	#main.detail09 .imgBox02 .headLine05 {
		top: 0.8rem;
	}
	#main.detail09 .imgBox03 .textBox {
		margin-top: 3.1rem;
	}
	#main.detail09 .imgBox03 .title {
		width: 27.5rem;
	}
	#main.detail09 .imgBox03 .headLine05 {
		top: 1.5rem;
	}
	#main.detail09 .imgBox04 .title {
		width: 22.4rem;
	}
	#main.detail09 .timeBox .line01 {
		top: -6.8rem;
	}
}
/*------------------------------------------------------------
	interview/07
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail07 .imgInfo {
		margin-bottom: 18.8rem;
	}
	#main.detail07 .mainImg .title {
		bottom: 9.5%;
		width: 39.375%;
	}
	#main.detail07 .imgBox01 {
		padding-top: 38.4rem;
		padding-bottom: 0;
		margin-bottom: -26.6rem;
	}
	#main.detail07 .imgBox01 .title {
		margin-bottom: 4.8rem;
		width: 34.4rem;
	}
	#main.detail07 .imgBox01 .headLine05 {
		top: -1rem;
	}
	#main.detail07 .imgBox02 {
		margin-bottom: 33.3rem;
	}
	#main.detail07 .imgBox02 .line02 {
		top: -19.3rem;
		margin-left: -73.7rem;
	}
	#main.detail07 .imgBox02 .title {
		width: 40.8rem;
	}
	#main.detail07 .imgBox02 .headLine05 {
		top: 2.9rem;
	}
	#main.detail07 .imgBox02 .pho {
		top: 44.2rem;
	}
	#main.detail07 .imgBox03 {
		padding-bottom: 0;
		margin-bottom: -11.5rem;
	}
	#main.detail07 .imgBox03 .line02 {
		top: -20rem;
		margin-left: -16.3rem;
	}
	#main.detail07 .imgBox03 .title {
		margin-bottom: 5.7rem;
		width: 28.9rem;
	}
	#main.detail07 .imgBox03 .pho {
		top: -30.2rem;
	}
	#main.detail07 .imgBox04 .title {
		width: 31rem;
	}
	#main.detail07 .imgBox04 .headLine05 {
		top: -2rem;
	}
	#main.detail07 .imgBox04 .pho {
		top: 29.1rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail07 .mainImg .title {
		width: 28.6rem;
		bottom: -4rem;
	}
	#main.detail07 .imgBox01 .textBox {
		margin-top: 5.1rem;
	}
	#main.detail07 .imgBox01 .title {
		width: 24.2rem;
	}
	#main.detail07 .imgBox01 .headLine05 {
		top: -0.7rem;
	}
	#main.detail07 .imgBox02 .textBox {
		margin-top: 2.4rem;
	}
	#main.detail07 .imgBox02 .title {
		width: 28.7rem;
	}
	#main.detail07 .imgBox02 .headLine05 {
		top: 2rem;
	}
	#main.detail07 .imgBox03 .title {
		width: 20.3rem;
	}
	#main.detail07 .imgBox04 .textBox {
		margin-top: 5.6rem;
	}
	#main.detail07 .imgBox04 .title {
		width: 21.8rem;
	}
	#main.detail07 .imgBox04 .headLine05 {
		top: -1rem;
	}
	#main.detail07 .timeBox .line01 {
		top: -7.2rem;
	}
}
/*------------------------------------------------------------
	interview/02
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail02 .mainImg .title {
		bottom: 7.7%;
		width: 42.26%;
		right: 4.7%;
	}
	#main.detail02 .imgInfo {
		margin-bottom: 14rem;
	}
	#main.detail02 .imgBox01 {
		padding-top: 34rem;
		padding-bottom: 0;
		margin-bottom: -6.3rem;
	}
	#main.detail02 .imgBox01 .title {
		width: 39.1rem;
	}
	#main.detail02 .imgBox01 .headLine05 {
		top: 3.4rem;
	}
	#main.detail02 .imgBox02 .line02 {
		top: -26.3rem;
	}
	#main.detail02 .imgBox02 {
		padding-bottom: 14rem;
	}
	#main.detail02 .imgBox02 .title {
		width: 40.1rem;
	}
	#main.detail02 .imgBox02 .headLine05 {
		top: -4.3rem;
	}
	#main.detail02 .imgBox02 .pho {
		top: 23.5rem;
	}
	#main.detail02 .imgBox03 {
		padding-bottom: 35.4rem;
	}
	#main.detail02 .imgBox03 .title {
		width: 28.9rem;
		margin-bottom: 5.6rem;
	}
	#main.detail02 .imgBox03 .pho {
		top: 3.6rem;
	}
	#main.detail02 .imgBox03 .line02 {
		top: -18.4rem;
	}
	#main.detail02 .imgBox04 .title {
		width: 34.6rem;
	}
	#main.detail02 .imgBox04 .headLine05 {
		top: -5rem;
	}
	#main.detail02 .imgBox04 .pho {
		top: -21.3rem;
	}
	#main.detail02 .imgBox04 .line01 {
		bottom: -9.6rem;
		margin-left: -33.6rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail02 .mainImg .title {
		width: 30.6rem;
		bottom: -4.5rem;
	}
	#main.detail02 .imgBox01 .textBox {
		margin-top: 2rem;
	}
	#main.detail02 .imgBox01 .title {
		width: 27.6rem;
	}
	#main.detail02 .imgBox01 .headLine05 {
		top: 2.4rem;
	}
	#main.detail02 .imgBox02 .textBox {
		margin-top: 7.5rem;
	}
	#main.detail02 .imgBox02 .title {
		width: 28.3rem;
	}
	#main.detail02 .imgBox02 .headLine05 {
		top: -3rem;
	}
	#main.detail02 .imgBox03 .title {
		width: 20.3rem;
	}
	#main.detail02 .imgBox04 .textBox {
		margin-top: 7.5rem;
	}
	#main.detail02 .imgBox04 .title {
		width: 24.4rem;
	}
	#main.detail02 .imgBox04 .headLine05 {
		top: -3rem;
	}
	#main.detail02 .timeBox .line01 {
		top: -7.4rem;
	}
}
/*------------------------------------------------------------
	interview/10
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail10 .mainImg .title {
		bottom: 10.5%;
		width: 28.125%;
		right: 6.2%;
	}
	#main.detail10 .imgInfo {
		margin-bottom: 44.6rem;
	}
	#main.detail10 .imgBox01 {
		padding-top: 37rem;
		padding-bottom: 0;
		margin-bottom: -1.4rem;
	}
	#main.detail10 .imgBox01 .title {
		margin-bottom: 5rem;
		width: 38.2rem;
	}
	#main.detail10 .imgBox01 p {
		letter-spacing: 0.02em;
	}
	#main.detail10 .imgBox01 .headLine05 {
		top: 0.5rem;
	}
	#main.detail10 .imgBox02 {
		padding-bottom: 42rem;
	}
	#main.detail10 .imgBox02 .title {
		margin-bottom: 5.6rem;
		width: 37.7rem;
	}
	#main.detail10 .imgBox02 .pho {
		top: 19rem;
	}
	#main.detail10 .imgBox03 {
		padding-bottom: 0;
		margin-bottom: -11.3rem;
	}
	#main.detail10 .imgBox03 .title {
		margin-bottom: 6.4rem;
		width: 43.6rem;
	}
	#main.detail10 .imgBox03 .line02 {
		top: -20.4rem;
	}
	#main.detail10 .imgBox03 .pho {
		top: -25rem;
	}
	#main.detail10 .imgBox04 .title {
		width: 42.2rem;
	}
	#main.detail10 .imgBox04 .headLine05 {
		top: 1.6rem;
	}
	#main.detail10 .imgBox04 .pho {
		top: 25.2rem;
	}
	#main.detail10 .imgBox04 .line01 {
		bottom: -34.6rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail10 .mainImg .title {
		width: 20.5rem;
		bottom: -2.6rem;
	}
	#main.detail10 .imgBox01 .textBox {
		margin-top: 4rem;
	}
	#main.detail10 .imgBox01 .title {
		width: 27rem;
	}
	#main.detail10 .imgBox02 .textBox {
		margin-top: 6rem;
	}
	#main.detail10 .imgBox02 .title {
		margin-bottom: 2.8rem;
		width: 26.6rem;
	}
	#main.detail10 .imgBox03 .title {
		width: 24.5rem;
	}
	#main.detail10 .imgBox04 .textBox {
		margin-top: 3rem;
	}
	#main.detail10 .imgBox04 .title {
		width: 27.6rem;
	}
	#main.detail10 .timeBox .line01 {
		top: -8.3rem;
	}
}
/*------------------------------------------------------------
	interview/01
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail01 .mainImg .title {
		width: 42.26%;
		bottom: 11.7%;
	}
	#main.detail01 .imgBox01 {
		padding-bottom: 0;
		margin-bottom: -0.8rem;
	}
	#main.detail01 .imgBox01 .title {
		padding-top: 0.3rem;
		margin-bottom: 5rem;
		width: 31.8rem;
	}
	#main.detail01 .imgBox01 p {
		letter-spacing: 0;
	}
	#main.detail01 .imgBox02 {
		padding-bottom: 0;
		margin-bottom: -10rem;
	}
	#main.detail01 .imgBox02 .title {
		width: 38.9rem;
	}
	#main.detail01 .imgBox02 .pho {
		top: 18.4rem;
	}
	#main.detail01 .imgBox03 {
		padding-bottom: 49.5rem;
	}
	#main.detail01 .imgBox03 .title {
		width: 34.5rem;
	}
	#main.detail01 .imgBox03 .headLine05 {
		top: 0.9rem;
	}
	#main.detail01 .imgBox03 .pho {
		top: 27rem;
	}
	#main.detail01 .imgBox03 .line02 {
		top: -19.4rem;
	}
	#main.detail01 .imgBox04 .title {
		width: 43.9rem;
	}
	#main.detail01 .imgBox04 .headLine05 {
		top: 3.8rem;
	}
	#main.detail01 .imgBox04 .pho {
		top: -32.2rem;
	}
	#main.detail01 .imgBox04 .line01 {
		bottom: -10.8rem;
		margin-left: -37.2rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail01 .mainImg .title {
		width: 30.6rem;
		bottom: -2.4rem;
	}
	#main.detail01 .imgBox01 .textBox {
		margin-top: 3.7rem;
	}
	#main.detail01 .imgBox01 .title {
		width: 22.4rem;
	}
	#main.detail01 .imgBox02 .title {
		width: 27.4rem;
	}
	#main.detail01 .imgBox03 .textBox {
		margin-top: 4.5rem;
	}
	#main.detail01 .imgBox03 .title {
		width: 24.4rem;
	}
	#main.detail01 .imgBox03 .headLine05 {
		top: 0;
	}
	#main.detail01 .imgBox04 .headLine05 {
		top: -2.6rem;
	}
	#main.detail01 .imgBox04 .textBox {
		margin-top: 7.3rem;
	}
	#main.detail01 .imgBox04 .title {
		width: 21.2rem;
	}
	#main.detail01 .timeBox .line01 {
		top: -6.2rem;
	}
}
/*------------------------------------------------------------
	interview/14
------------------------------------------------------------*/
#main .infoBox,
#main .imgSub,
#main .imgSub .textBox {
	position: relative;
}
#main .imgSub .headLine05 {
	top: 4rem;
}
#main .imgSub .title {
	margin-bottom: 5.5rem;
	width: 43.5rem;
}
#main .imgSub p {
	text-align: justify;
	line-height: 2.05;
	letter-spacing: 0.04em;
}
#main .imgSub .pho {
	margin: 17.4rem 0 0 -15.5rem;
	width: 51.5rem;
}
#main .infoBox .line01 {
	width: 92.4rem;
	top: 8.7rem;
	margin-left: -33.6rem;
}
#main .infoBox .line02 {
	width: 92.4rem;
	bottom: 17.3rem;
	margin-left: -39.6rem;
}
#main .infoBox .line03 {
	width: 73.2rem;
	bottom: 56.1rem;
	margin-left: -45.3rem;
}
@media all and (min-width: 897px) {
	#main.detail14 .mainImg .title {
		width: 21.64%;
		bottom: 11.5%;
	}
	#main .infoBox {
		max-width: 128rem;
		margin: 0 auto 17.7rem;
		padding: 3.3rem 8rem 0 15.5rem;
	}
	#main .imgSub {
		width: 40.2rem;
		float: left;
	}
	#main .imgSub:nth-child(2n) {
		float: right;
	}
	#main .imgSub02 {
		margin-top: 22.4rem;
	}
	#main .imgSub02 .title {
		margin-bottom: 5.5rem;
		width: 41.9rem;
	}
	#main .imgSub02 .headLine05 {
		top: -1rem;
	}
	#main .imgSub02 .pho {
		margin: 18rem -8rem 0 -3.3rem;
	}
	#main .imgSub03 {
		margin-top: 15.3rem;
	}
	#main .imgSub03 .title {
		width: 44.2rem;
		margin-bottom: 4.7rem;
	}
	#main .imgSub03 .headLine05 {
		top: 0.2rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail14 .mainImg .title {
		width: 15.7rem;
		bottom: -2.1rem;
	}
	#main .infoBox {
		margin-bottom: 8rem;
		padding: 4.8rem 2rem 0 7.1rem;
	}
	#main .imgSub01 {
		margin-bottom: 5.7rem;
	}
	#main .imgSub .headLine05 {
		top: -1rem;
	}
	#main .imgSub .title {
		margin-bottom: 3.2rem;
		width: 28.8rem;
	}
	#main .imgSub p {
		line-height: 2.03;
		letter-spacing: 0.03em;
	}
	#main .imgSub .pho {
		margin: 5.8rem 0 0 -7.1rem;
		width: 24rem;
	}
	#main .imgSub02 {
		margin-bottom: 6rem;
	}
	#main .imgSub02 .title {
		width: 29.3rem;
	}
	#main .imgSub02 .pho {
		margin: 5.6rem -2rem 0 auto;
	}
	#main .imgSub03 .title {
		width: 20.1rem;
	}
	#main .imgSub03 .headLine05 {
		top: -0.3rem;
	}
	#main .infoBox .line01 {
		width: 27.1rem;
		top: 23.5rem;
		left: 8.4rem;
	}
	#main .infoBox .line02 {
		width: 27.1rem;
		top: auto;
		bottom: 35.2rem;
		left: 8.4rem;
	}
	#main .infoBox .line03 {
		width: 22.4rem;
		top: auto;
		bottom: 26.6rem;
		left: -8.4rem;
	}
}
/*------------------------------------------------------------
	interview/13
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail13 .mainImg .title {
		width: 35.39%;
		bottom: 7%;
	}
	#main.detail13 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail13 .infoBox .line02 {
		bottom: -3.6rem;
	}
	#main.detail13 .imgSub01 .title {
		margin-bottom: 4.8rem;
		width: 44.1rem;
	}
	#main.detail13 .imgSub02 {
		margin-top: 18.2rem;
	}
	#main.detail13 .imgSub02 .title {
		width: 40.8rem;
	}
	#main.detail13 .imgSub02 .headLine05 {
		top: 3.6rem;
	}
	#main.detail13 .imgSub03 {
		margin-top: 14rem;
	}
	#main.detail13 .imgSub03 .title {
		width: 38rem;
		margin-bottom: 5.5rem;
	}
	#main.detail13 .imgSub03 .headLine05 {
		top: 1.6rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail13 .mainImg .title {
		bottom: -4.3rem;
		width: 25.5rem;
	}
	#main.detail13 .infoBox .line01 {
		top: 17.7rem;
	}
	#main.detail13 .infoBox .line03 {
		bottom: 25.7rem;
		left: -10.2rem;
	}
	#main.detail13 .imgSub01 {
		margin-bottom: 3.5rem;
	}
	#main.detail13 .imgSub01 .title {
		width: 18.5rem;
	}
	#main.detail13 .imgSub02 {
		margin-bottom: 4.5rem;
	}
	#main.detail13 .imgSub02 .title {
		width: 28.7rem;
	}
	#main.detail13 .imgSub02 .headLine05 {
		top: 2.1rem;
	}
	#main.detail13 .imgSub03 .title {
		width: 26.8rem;
	}
	#main.detail13 .imgSub03 .headLine05 {
		top: 1.2rem;
	}
	#main.detail13 .infoBox .line02 {
		bottom: 27.4rem;
	}
}
/*------------------------------------------------------------
	interview/03
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail03 .mainImg .title {
		width: 42.26%;
		bottom: 11%;
	}
	#main.detail03 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail03 .infoBox .line02 {
		bottom: 16.9rem;
		margin-left: -38.3rem;
	}
	#main.detail03 .imgSub01 .title {
		margin: 0.9rem 0 5rem;
		width: 40.5rem;
	}
	#main.detail03 .imgSub01 .headLine05 {
		top: 3.2rem;
	}
	#main.detail03 .imgSub02 {
		margin-top: 18.2rem;
	}
	#main.detail03 .imgSub02 .title {
		width: 44.7rem;
	}
	#main.detail03 .imgSub02 .headLine05 {
		top: 3.6rem;
	}
	#main.detail03 .imgSub03 {
		margin-top: 12.8rem;
	}
	#main.detail03 .imgSub03 .title {
		width: 40.8rem;
		margin-bottom: 5.3rem;
	}
	#main.detail03 .imgSub03 .headLine05 {
		top: 2.8rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail03 .mainImg .title {
		bottom: -2.3rem;
		width: 30.5rem;
	}
	#main.detail03 .infoBox .line01 {
		top: 17.7rem;
	}
	#main.detail03 .infoBox .line03 {
		bottom: 26.7rem;
		left: -10.2rem;
	}
	#main.detail03 .imgSub01 {
		margin-bottom: 5.2rem;
	}
	#main.detail03 .imgSub01 .title {
		margin: 2rem 0 3.5rem;
		width: 27.6rem;
	}
	#main.detail03 .imgSub01 .headLine05 {
		top: -3rem;
	}
	#main.detail03 .imgSub02 {
		margin-bottom: 3.6rem;
	}
	#main.detail03 .imgSub02 .title {
		margin-bottom: 3.7rem;
		width: 20.9rem;
	}
	#main.detail03 .imgSub02 .headLine05 {
		top: 0.1rem;
	}
	#main.detail03 .imgSub03 .title {
		width: 28.8rem;
	}
	#main.detail03 .imgSub03 .headLine05 {
		top: 1.5rem;
	}
	#main.detail03 .imgSub03 p {
		letter-spacing: 0.02em;
	}
	#main.detail03 .infoBox .line02 {
		bottom: 29.1rem;
	}
}
/*------------------------------------------------------------
	interview/04
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail04 .mainImg .title {
		width: 42.26%;
		bottom: 9.1%;
	}
	#main.detail04 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail04 .infoBox .line02 {
		bottom: 26.5rem;
	}
	#main.detail04 .imgSub01 .title {
		margin: 5.2rem 0 4.6rem;
		width: 40.1rem;
	}
	#main.detail04 .imgSub01 .headLine05 {
		top: -1.7rem;
	}
	#main.detail04 .imgSub02 {
		margin-top: 20.3rem;
	}
	#main.detail04 .imgSub02 .title {
		width: 36.9rem;
		margin-bottom: 4.5rem;
	}
	#main.detail04 .imgSub02 .headLine05 {
		top: 1.6rem;
	}
	#main.detail04 .imgSub03 {
		margin-top: 15rem;
	}
	#main.detail04 .imgSub03 .title {
		width: 35rem;
		margin-bottom: 5.3rem;
	}
	#main.detail04 .imgSub03 .headLine05 {
		top: 1.1rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail04 .mainImg .title {
		bottom: -2.3rem;
		width: 30.6rem;
	}
	#main.detail04 .infoBox .line01 {
		top: 17.7rem;
	}
	#main.detail04 .imgSub01 {
		margin-bottom: 3.3rem;
	}
	#main.detail04 .imgSub01 .title {
		width: 28.3rem;
	}
	#main.detail04 .imgSub02 {
		margin-bottom: 4.7rem;
	}
	#main.detail04 .imgSub02 .title {
		margin-bottom: 3.4rem;
		width: 26rem;
	}
	#main.detail04 .imgSub02 .headLine05 {
		top: 1.3rem;
	}
	#main.detail04 .imgSub03 .title {
		width: 24.6rem;
	}
	#main.detail04 .imgSub03 .headLine05 {
		top: 0.2rem;
	}
	#main.detail04 .infoBox .line02 {
		bottom: 60.3rem;
	}
}
/*------------------------------------------------------------
	interview/06
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail06 .mainImg .title {
		width: 31.56%;
		bottom: 7.8%;
	}
	#main.detail06 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail06 .imgSub01 .title {
		margin: 2.8rem 0 5.3rem;
		width: 32.8rem;
	}
	#main.detail06 .imgSub01 .headLine05 {
		top: 0.6rem;
	}
	#main.detail06 .imgSub02 .title {
		width: 31.6rem;
		margin-bottom: 4.5rem;
	}
	#main.detail06 .imgSub02 .headLine05 {
		top: -0.5rem;
	}
	#main.detail06 .imgSub03 {
		margin-top: 17.9rem;
	}
	#main.detail06 .imgSub03 .title {
		width: 41.5rem;
		margin-bottom: 5.3rem;
	}
	#main.detail06 .imgSub03 .headLine05 {
		top: -1.3rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail06 .mainImg .title {
		bottom: -4rem;
		width: 22.8rem;
	}
	#main.detail06 .infoBox .line01 {
		top: 12.4rem;
	}
	#main.detail06 .imgSub01 {
		margin-bottom: 4.7rem;
	}
	#main.detail06 .imgSub01 .title {
		margin-top: -1.5rem;
		width: 23.1rem;
	}
	#main.detail06 .imgSub01 .headLine05 {
		top: 0.5rem;
	}
	#main.detail06 .imgSub02 {
		margin-bottom: 6.7rem;
	}
	#main.detail06 .imgSub02 .title {
		margin-bottom: 3.2rem;
		width: 22.3rem;
	}
	#main.detail06 .imgSub02 .headLine05 {
		top: 0;
	}
	#main.detail06 .imgSub03 .title {
		width: 28.5rem;
	}
	#main.detail06 .imgSub03 .headLine05 {
		top: -1.5rem;
	}
	#main.detail06 .infoBox .line02 {
		bottom: 60.1rem;
	}
}
/*------------------------------------------------------------
	interview/11
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail11 .mainImg .title {
		width: 20.07%;
		bottom: 12.1%;
	}
	#main.detail11 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail11 .imgSub01 .title {
		margin: 2.1rem 0 5.2rem;
		width: 34.4rem;
	}
	#main.detail11 .imgSub01 .headLine05 {
		top: 1.8rem;
	}
	#main.detail11 .imgSub02 {
		margin-top: 20.9rem;
	}
	#main.detail11 .imgSub02 .title {
		width: 36rem;
		margin-bottom: 4.5rem;
	}
	#main.detail11 .imgSub02 .headLine05 {
		top: 1.3rem;
	}
	#main.detail11 .imgSub03 {
		margin-top: 14.6rem;
	}
	#main.detail11 .imgSub03 .title {
		width: 42.4rem;
		margin-bottom: 5.3rem;
	}
	#main.detail11 .howBox .imgInner {
		padding: 3rem 7.2rem;
	}
	#main.detail11 .howBox .pho {
		width: 25.7rem;
	}
	#main.detail11 .howBox .textBox {
		width: calc(100% - 31.6rem);
	}
}
@media all and (max-width: 896px) {
	#main.detail11 .mainImg .title {
		bottom: -1.7rem;
		width: 14.5rem;
	}
	#main.detail11 .infoBox .line01 {
		top: 12.4rem;
	}
	#main.detail11 .imgSub01 {
		margin-bottom: 3.3rem;
	}
	#main.detail11 .imgSub01 .title {
		margin-top: -2.3rem;
		width: 24.2rem;
	}
	#main.detail11 .imgSub01 .headLine05 {
		top: 1.2rem;
	}
	#main.detail11 .imgSub02 {
		margin-bottom: 5.3rem;
	}
	#main.detail11 .imgSub02 .title {
		margin-bottom: 3.2rem;
		width: 25.4rem;
	}
	#main.detail11 .imgSub02 .headLine05 {
		top: 1.1rem;
	}
	#main.detail11 .imgSub03 .title {
		width: 29.4rem;
	}
	#main.detail11 .infoBox .line02 {
		bottom: 71.6rem;
	}
	#main.detail11 .howBox .pho {
		width: 16rem;
		margin-left: auto;
		margin-right: auto;
	}
}
/*------------------------------------------------------------
	interview/12
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.detail12 .mainImg .title {
		width: 20.15%;
		bottom: 12.1%;
	}
	#main.detail12 .infoBox .line01 {
		top: -2.2rem;
	}
	#main.detail12 .imgSub01 .title {
		margin: 5.1rem 0 5.2rem;
		width: 25.2rem;
	}
	#main.detail12 .imgSub01 .headLine05 {
		top: -1.3rem;
	}
	#main.detail12 .imgSub02 .title {
		width: 30.4rem;
		padding-top: 2.8rem;
		margin-bottom: 4.8rem;
	}
	#main.detail12 .imgSub03 {
		margin-top: 14.3rem;
	}
	#main.detail12 .imgSub03 .title {
		width: 41.8rem;
		margin-bottom: 4.6rem;
	}
	#main.detail12 .imgSub03 .headLine05 {
		top: 2.6rem;
	}
}
@media all and (max-width: 896px) {
	#main.detail12 .mainImg .title {
		bottom: -1.7rem;
		width: 14.6rem;
	}
	#main.detail12 .infoBox .line01 {
		top: 17.8rem;
	}
	#main.detail12 .imgSub01 {
		margin-bottom: 7.6rem;
	}
	#main.detail12 .imgSub01 .title {
		width: 17.7rem;
	}
	#main.detail12 .imgSub02 {
		margin-bottom: 4rem;
	}
	#main.detail12 .imgSub02 .title {
		margin-bottom: 3.4rem;
		width: 21.5rem;
	}
	#main.detail12 .imgSub02 .headLine05 {
		top: -2.6rem;
	}
	#main.detail12 .imgSub03 .title {
		width: 29.2rem;
	}
	#main.detail12 .imgSub03 .headLine05 {
		top: 1.2rem;
	}
	#main.detail12 .infoBox .line02 {
		bottom: 66rem;
	}
}